@font-face {
	font-family: "TTNorms";
	src: url("/fonts/TTNorms-Regular.woff2") format("woff2"),
		url("/fonts/TTNorms-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "TTNorms";
	src: url("/fonts/TTNorms-Bold.woff2") format("woff2"),
		url("/fonts/TTNorms-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

:root {
	font-family: "TTNorms", Helvetica, sans-serif;
}
